/*
	Less Framework 2, version 2.0
	by Joni Korpi
	-----------------------------
	http://lessframework.com
*/



/* 
	Resets
	------
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, figure, figure img, figcaption, hgroup,
footer, header, nav, section, video, object {
	display: block;
}

a img {border: 0;}

figure {position: relative;}
figure img {width: 100%;}


img {
	vertical-align: middle;
}
/*
	Typography presets
	------------------
*/
body {
	-webkit-font-smoothing: antialiased;
}
.normal, body {
	font: 16px/1.5 Helvetica, Arial, sans-serif;
}
.gigantic {
	font-size: 105px;
	line-height: 120px;
	letter-spacing: -2px;
}
h1 {
	border-top: 1px solid rgb(151, 82, 16);
	border-bottom: 1px solid rgb(151, 82, 16);
	padding: .3em 0;
}
h1 img {
	width: 400px;
}
p.intro {
	margin-bottom: 0;
	font-family: "Gill Sans", "Gill Sans MT", GillSans, Calibri, "Trebuchet MS", sans-serif;
	text-transform: uppercase;
	font-size: 10px;
	line-height: 1em;
	padding-bottom: .8em;
	color: rgb(228, 217, 201);
	clear: both;
	letter-spacing: .15em;

}
p.tagline {
	clear: both;
	font-family: "Gill Sans", "Gill Sans MT", GillSans, Calibri, "Trebuchet MS", sans-serif;
	text-transform: uppercase;
	letter-spacing: .16em;
	font-size: 18px;
	border-bottom: 1px solid rgb(151, 82, 16);
	line-height: .9em;
	padding-bottom: .5em;
	color: rgb(215, 189, 150);
	margin-bottom: 0;
}
nav {
	clear: both;
	font-family: "Gill Sans", "Gill Sans MT", GillSans, Calibri, "Trebuchet MS", sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	padding-top: .6em;
}
nav li {
	display: inline;
	padding-right: .7em;
	letter-spacing: .1em;
	line-height: 1em;
}
nav a {
	color: rgb(228, 217, 201);
	text-decoration: none;
	padding-bottom: .7em;
}
nav a:hover, body.home a.home, body.about a.about, body.watch a.watch, body.resources a.resources, body.cast_and_crew a.cast_and_crew, body.news a.news, body.press a.press, body.photos a.photos {
	color: rgb(255, 255, 255);
	border-bottom: 1px solid rgb(151, 82, 16);
}

.large, h2 {
	font-size: 42px;
	line-height: 48px;
	letter-spacing: -1px;
}

.big, h3 {
	font-size: 20px;
	clear: both;
	line-height: 36px;
}

.small, small {
	font-size: 13px;
	line-height: 18px;
}
a {
	color: rgb(255, 255, 255);
	text-decoration: none;
}
p {
	margin-bottom: 12px;
}
strong {
	color: rgb(215, 189, 150);
}
ul.gallery {
	margin-left: -12px;
	margin-right: -12px;
}
ul.gallery li {
	list-style: none;
	float: left;
	width: 120px;
	height: 120px;
	line-height: 120px;
	margin: 12px;
	text-align: center;
}
ul.gallery img {
	border: 2px solid;
	border-color: rgb(0, 0, 0);
	border-color: rgba(0, 0, 0, .3);
	vertical-align: middle;
}

footer {
	position: relative;
	clear: both;
	border-left: 30px solid rgb(151, 82, 16);
	padding: 18px 30px;
	margin-top: 24px;
	font-family: "Gill Sans", "Gill Sans MT", GillSans, Calibri, "Trebuchet MS", sans-serif;
	text-transform: uppercase;
	font-size: 10px;
	color: rgb(215, 189, 150);
}
footer p {
	margin-bottom: 0;
}
footer ul {
	margin-top: 12px;
}
footer li {
	display: inline;
	line-height: 4;
	margin-right: 30px;
}
li {
	list-style: none;
}
.column.first {
	clear: both;
}
.signpost {
	display: block;
	float: left;
	border: 2px solid;
	border-color: rgb(151, 82, 16);
	border-color: rgba(151, 82, 16, .5);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px 20px;
	margin-bottom: 18px;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, .2);
	font-weight: bold;
}
.download {
	display: block;
	float: left;
	border: 2px solid;
	border-color: rgb(151, 82, 16);
	border-color: rgba(151, 82, 16, .5);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 320px;
	margin: 0 12px 12px;
	text-align: center;
	font-size: 20px;
	background-image: url(http://media.invitrofilm.com/img/a.download.png);
	background-repeat: no-repeat;
	background-position: 50% 4.5em;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, .2);
	padding: 1em 0 4em;
}
.download:hover {
	background-color: rgba(0, 0, 0, .4);
	border-color: rgba(151, 82, 16, 1);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}

::selection 	 {background: rgb(255,255,0);}
::-moz-selection {background: rgb(255,255,0);}

dl {
	margin-bottom: 12px;
}

dt {
	font-weight: bold;
	color: rgb(215, 189, 150);
	width: 336px;
	display: block;
	float: left;
	text-align: right;
	margin-right: 20px;
	vertical-align: top;
}
dd {
	width: 336px;
	display: inline-block;
}
.center {
	text-align: center;
}
.video, #video_placeholder {
	width: 696px;
	height: 392px;
}
#video_placeholder {
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.5);
	height: auto;
}
#video_placeholder span {
	display: block;
	padding: 40px;
	font-size: 20px;
}

/*
	Default 5-column, 768 px layout for iPads, netbooks, and IE
	(All other layouts inherit styles from this layout)
	-----------------------------------------------------------
	1      2      3      4      5     
	120px  264px  408px  552px  696px   (24px gutters)
*/

body {
	background: rgb(0, 0, 0) url(http://media.invitrofilm.com/img/body.jpg) top no-repeat;
	color: rgb(255, 255, 255);
	padding: 0 36px 0;
	width: 696px;
	margin: 0 auto;
}
.leader {
	border-left: 30px solid rgb(151, 82, 16);
	padding: 20px 0 10px 30px;
	margin-bottom: 20px;
}
img.fullsize {
	width: 100%;
}




/* 
	2-column, 320 px layout for smartphones
	---------------------------------------
	1      2
	120px  264px   (24px gutters)
*/

@media only screen and (max-width: 767px) {
	
	body {
		padding: 0 28px 0;
		width: 264px;
		margin: 0 auto;	
	}
	.leader, footer {
		border-left-width: 15px;
		padding: 10px 0 10px 15px;
	}
	footer p{
		margin-bottom: 12px;
	}
	footer li {
		display: block;
		margin-bottom: 12px;
	}
	footer img {
		max-width: 200px;
	}
	h1 {
		font-size: 20px;
	}
	h1 img {
		width: 234px;
	}
	nav li {
		display: block;
		font-size: 12px;
		line-height: 1.5em;
	}
	nav a:hover, nav a.active {
		border: none;
	}
	.video, #video_placeholder {
		width: 264px;
		height: 149px;
	}
	#video_placeholder {
		height: auto;
	}
	#video_placeholder span {
		font-size: 14px;
	}
	.download {
		width: 100%;
	}
	dt, dd {
		text-align: left;
		display: block;
	}
	dd {
		margin-bottom: 12px;
	}
}



/* 
	8-column, 1224 px layout for desktops and laptops
	------------------------------------------------------------------------
	1      2      3      4      5      6      7      8
	120px  264px  408px  552px  696px  840px  984px  1128px   (24px gutters)
*/

@media only screen and (min-width: 1224px) {
	
	body {
		padding: 0 48px 0;
		width: 1128px;
		margin: 0 auto;
	}
	p.intro, footer {
		font-size: 13px;
	}
	h1 {
		font-size: 40px;
	}
	h1 img {
		width: 500px;
	}
	p.tagline {
		font-size: 22px;
	}
	nav {
		font-size: 15px;
	}
	.column {
		width: 552px;
		display: block;
		float: left;
		margin-bottom: 24px;
	}
	.column.first {
		margin-right: 24px;
	}
	.video, #video_placeholder {
		width: 1128px;
		height: 635px;
	}
	#video_placeholder {
		height: auto;
	}
	dt, dd {
		width: 540px;
	}
}
